/* #### CUSTOM STYLING #### */
* {
  box-sizing: border-box;
}

body {
    background:#dedede;
    font-family: "Lato", sans-serif;
    font-size:16px;
    color:#707070;
}
a {color:#593b82;}

hr {color:#777;}

.container {
    background: white;
    width: 90%;
    margin: auto;
}

.grecaptcha-badge {visibility: hidden;}

.section-Content {
  background: #fff;
}

/* Headings */
h1 {color:#777; font-family: "Gothic A1",sans-serif;}
body#home h1 {color:#27a0b1;}
h2 {color:#777;}
h3 {color:#777;}
h4 {color:#777;}
h5 {color:#777;}
h6 {color:#777;}

/* Text Colours */
.text-grey {color:#ceab97;}
.text-blue {color:#27a0b1;}
.text-green {color:#63c29a;}

/* Intro Block */
.opening-para {color:#6f6f6f; font-size:18px;}
.section-IntroBlock {background-color:#e2eced;}

/* Testimonials */
.testimonial-quote {color:#666;}
.testimonial-quote:before {color:#e8831f; }
.testimonial-quote:after {content:"\201D";}
.testimonial-name {color:#e8831f;}

/* Header Telephone Number */
#header .telno {color:#8d8d8e;}
#header .telno span {color:#e8831f;}

/* Main Menu */
#main-menu a {color: #593b82; padding: 4px;}
#main-menu a:hover {color:#fff; background: #593b82;}
#main-menu li#nav-church       {padding:20px 24px 12px; border-bottom:6px solid #593b83;}
#main-menu li#nav-community    {padding:20px 24px 12px; border-bottom:6px solid #2eb572;}
#main-menu li#nav-conference   {padding:20px 24px 12px; border-bottom:6px solid #27a0b1;}
#main-menu li#nav-youth        {padding:20px 24px 12px; border-bottom:6px solid #ff5f2f;}
#main-menu li#nav-contact      {padding:20px 24px 12px; border-bottom:6px solid #f0e8e6;}
#main-menu li#nav-safeguarding {padding:20px 24px 12px; border-bottom:6px solid #22cc44;}

#main-menu li.selected > a {color:#285975;}
#main-menu .caret {display:none;}

/* Main Menu - Sub Menu */
#main-menu li#nav-church .dropdown-menu {background-color:#593b83;}
#main-menu li#nav-community .dropdown-menu {background-color:#2eb572;}
#main-menu li#nav-conference .dropdown-menu {background-color:#27a0b1;}
#main-menu li#nav-youth .dropdown-menu {background-color:#ff5f2f;}
#main-menu li#nav-contact .dropdown-menu {background-color:#f0e8e6;}

#main-menu .dropdown-menu a {color:#EFE7E4;}

#main-menu li#nav-church .dropdown-menu a {color:#efe8e6;}
#main-menu li#nav-church .dropdown-menu > li {border-right:1px solid #efe8e6;}
#main-menu li#nav-church .dropdown-menu > li.menu-first {border-left:1px solid #efe8e6;}
#main-menu li#nav-church .dropdown-menu > li > a:focus, 
#main-menu li#nav-church .dropdown-menu > li > a:hover {background-color:#f0e3dd; color:#593b82;}
#main-menu li#nav-church .dropdown-menu > li.selected > a, 
#main-menu li#nav-church .navbar-nav > .open > a, 
#main-menu li#nav-church .navbar-nav > .open > a:focus, 
#main-menu li#nav-church .navbar-nav > .open > a:hover {background-color:#341f56; color:#b191e5;}

#main-menu li#nav-community .dropdown-menu a {color:#eee9e6;}
#main-menu li#nav-community .dropdown-menu > li {border-right:1px solid #eee9e6;}
#main-menu li#nav-community .dropdown-menu > li.menu-first {border-left:1px solid #eee9e6;}
#main-menu li#nav-community .dropdown-menu > li.selected > a, 
#main-menu li#nav-community .dropdown-menu > li > a:focus, 
#main-menu li#nav-community .dropdown-menu > li > a:hover {background-color:#f0e3dd; color:#3baa5d;}
#main-menu li#nav-community .navbar-nav > .open > a, 
#main-menu li#nav-community .navbar-nav > .open > a:focus, 
#main-menu li#nav-community .navbar-nav > .open > a:hover {background-color:#f0e3dd; color:#3baa5d;}

#main-menu li#nav-conference .dropdown-menu a {color:#f0e6e5;}
#main-menu li#nav-conference .dropdown-menu > li {border-right:1px solid #f0e6e5;}
#main-menu li#nav-conference .dropdown-menu > li.menu-first {border-left:1px solid #f0e6e5;}
#main-menu li#nav-conference .dropdown-menu > li.selected > a, 
#main-menu li#nav-conference .dropdown-menu > li > a:focus, 
#main-menu li#nav-conference .dropdown-menu > li > a:hover {background-color:#f0e3dd; color:#27a0b1;}
#main-menu li#nav-conference .navbar-nav > .open > a, 
#main-menu li#nav-conference .navbar-nav > .open > a:focus, 
#main-menu li#nav-conference .navbar-nav > .open > a:hover {background-color:#f0e3dd; color:#27a0b1;}

#main-menu li#nav-youth .dropdown-menu a {color:#f0e3dd;}
#main-menu li#nav-youth .dropdown-menu > li {border-right:1px solid #f0e3dd;}
#main-menu li#nav-youth .dropdown-menu > li.menu-first {border-left:1px solid #f0e3dd;}
#main-menu li#nav-youth .dropdown-menu > li.selected > a, 
#main-menu li#nav-youth .dropdown-menu > li > a:focus, 
#main-menu li#nav-youth .dropdown-menu > li > a:hover {background-color:#f0e3dd; color:#ff5f2f;}
#main-menu li#nav-youth .navbar-nav > .open > a, 
#main-menu li#nav-youth .navbar-nav > .open > a:focus, 
#main-menu li#nav-youth .navbar-nav > .open > a:hover {background-color:#f0e3dd; color:#ff5f2f;}

#main-menu li#nav-contact .dropdown-menu a {color:#4c4c4c;}
#main-menu li#nav-contact .dropdown-menu > li {border-right:1px solid #4c4c4c;}
#main-menu li#nav-contact .dropdown-menu > li.menu-first {border-left:1px solid #4c4c4c;}
#main-menu li#nav-contact .dropdown-menu > li.selected > a, 
#main-menu li#nav-contact .dropdown-menu > li > a:focus, 
#main-menu li#nav-contact .dropdown-menu > li > a:hover {background-color:#f0e8e6; color:#27a0b1;}
#main-menu li#nav-contact .navbar-nav > .open > a, 
#main-menu li#nav-contact .navbar-nav > .open > a:focus, 
#main-menu li#nav-contact .navbar-nav > .open > a:hover {background-color:#f0e8e6; color:#27a0b1;}

/* Main Menu - Mobile Menu */
#main-menu .navbar-brand {color:#593b83;}
#main-menu .navbar-toggle {border-color:#fff;}
#main-menu .navbar-toggle .icon-bar {background-color:#593b83;}
#main-menu .navbar-toggle:focus, #main-menu .navbar-toggle:hover {background-color:#593b83;}
#main-menu .navbar-toggle:focus  .icon-bar, #main-menu .navbar-toggle:hover .icon-bar {background-color:#fff;}

/* Home Banner - Caption */
#header-banner #alt-caption {font-size:30px; color:#333; }

/* Home Panels - Label */
.panel-row span {background:#ff8150; color:#593B83;} 
.panel-row a:hover, .panel-row a:hover span {text-decoration:none; color:#afbdbf; background:#285975;} 

.panel-1 span {text-decoration:none; color:#ff8150; background:#593b83;} 
.panel-1 a:hover, .panel-1 a:hover span {text-decoration:none; background:#ff8150; color:#593b83;} 

.panel-2 span {text-decoration:none; color:#593b82; background:#b4dfcb;} 
.panel-2 a:hover, .panel-2 a:hover span {text-decoration:none; background:#593b82; color:#b4dfcb;} 

.panel-3 span {text-decoration:none; color:#93d7b2; background:#27a0b1;} 
.panel-3 a:hover, .panel-3 a:hover span {text-decoration:none; background:#93d7b2; color:#27a0b1;} 

/* Large Icon Row Titles */
#large-icon-row a {font-family: "Gothic A1",sans-serif; color:#27a0b1;}

/* Footer */
#footer {background-color:#f0e8e6; color:#593b83;}
#footer a {color:#593b82;}
#footer a:hover {color:#8D8D8E; text-decoration:none;}
#footer-contact a {color:#593b82;}
#footer span {color:#593b82;} /* labels */
#footer-right {color:#593b82;} /* copyright */

#footer-menu a {color:#593b82; border-left:1px solid #593b82;}
#footer-menu li:first-child a {border-left:0;}

/* Footer Images */
#icon-facebook {display:inline-block; width:53px; height:52px; background:url("/images/layout/footer/home/Facebook_HomePage.png") no-repeat;}
#icon-twitter {display:inline-block; width:53px; height:52px; background:url("/images/layout/footer/home/Twitter_HomePage.png") no-repeat;}
#footer-cofe {display:inline-block; width:218px; height:60px; background:url("/images/layout/footer/home/Cofe-Logo_Home-Footer.png") no-repeat;}
#footer-logo {display:inline-block; width:175px; height:61px; background:url("/images/layout/footer/home/Trinity-Logo_Home-Footer.png") no-repeat;}
#footer-diocese {
    display:inline-block; 
    margin-top:-100px; 
    padding-top:92px; 
    vertical-align:middle; 
    text-align:center; 
    font-size:11px; 
    color:#444; 
    width:80px; 
    height:80px; 
    background:url("/images/layout/footer/Diocese-logo.png") center 30px no-repeat;
}

/* CUSTOM LAYOUT: Church */
body#church #section-icon {padding-top:30px;}
body#church #footer {
    background:#341f57 url("/images/layout/footer/church/Church-Icon_Church-Footer.jpg") 0px 15px no-repeat;
    border-top:20px solid #593b83; color:#94d0d8;
}
body#church #footer-social {padding-left:70px;}

body#church #footer a, body#church #footer-contact a, body#church #footer span, body#church #footer-right {color:#94d0d8;}
body#church #footer-social {padding-left:100px;}

body#church #icon-facebook {background:url("/images/layout/footer/church/Facebook-Icn_Church-Footer.jpg") no-repeat;}
body#church #icon-twitter {background:url("/images/layout/footer/church/Twitter-Icn_Church-Footer.jpg") no-repeat;}
body#church #footer-cofe {background:url("/images/layout/footer/church/Cofe-Logo_Church-Footer.jpg") no-repeat;}
body#church #footer-logo {background:url("/images/layout/footer/church/Trinity-Logo_Church-Footer.jpg") no-repeat;}
body#church #footer-diocese {color:#9CCDDE;}
.column-left h2, .column-left h3 {color:#341f57;}
.column-right h2, .column-right h3 {color:#2EB572;}
body#church .event-cat-list .list-left {background:#F0E8E6; color:#000;}
body#church .event-cat-list .list-right {background:#593B83; color:#efe8e6;}
body#church .event-cat-list .event-cat-list-item:nth-of-type(even) .list-right {background:#7d71b3;}
body#church .event-cat-list .list-right h4, body#church .event-cat-list .list-right a {color:#efe8e6;}


/* CUSTOM LAYOUT: Community */
body#community #section-icon {padding-top:30px;}
body#community #footer {
    background:#63c29a url("/images/layout/footer/community/Community-Icon_Footer.jpg") 0px 29px no-repeat;
    border-top:20px solid #b5d8c4; color:#341f57;
}
body#community #footer-social {padding-left:70px;}

body#community #footer a, body#community #footer-contact a, body#church #footer span, body#church #footer-right {color:#341f57;}
body#community #footer-social {padding-left:100px;}

body#community #icon-facebook {background:url("/images/layout/footer/community/Facebook-Icn_Community-Footer.jpg") no-repeat;}
body#community #icon-twitter {background:url("/images/layout/footer/community/Twitter-Icn_Community-Footer.jpg") no-repeat;}
body#community #footer-cofe {background:url("/images/layout/footer/community/Cofe-Logo_Community-Footer.jpg") no-repeat;}
body#community #footer-logo {background:url("/images/layout/footer/community/Trinity-Logo_Community-Footer.jpg") no-repeat;}
body#community #footer-diocese {color:#563F8F;}
body#community .event-cat-list .list-left {background:#F0E8E6; color:#000;}
body#community .event-cat-list .list-right {background:#2EB572; color:#efe8e6;}
body#community .event-cat-list .event-cat-list-item:nth-of-type(even) .list-right {background:#63c29a;}
body#community .event-cat-list .list-right h4, body#community .event-cat-list .list-right a {color:#efe8e6;}


/* CUSTOM LAYOUT: Conference */
body#conference #section-icon {padding-top:30px;}
body#conference #footer {
    background:#27a0b1 url("/images/layout/footer/conference/Conference-Icon_Footer.jpg") 0px 29px no-repeat;
    border-top:20px solid #94d0d8; color:#341f57;
}
body#conference #footer-social {padding-left:70px;}

body#conference #footer a, body#conference #footer-contact a, body#conference #footer span, body#conference #footer-right {color:#341f57;}
body#conference #footer-social {padding-left:100px;}

body#conference #icon-facebook {background:url("/images/layout/footer/conference/Facebook-Icn_Conf-Footer.jpg") no-repeat;}
body#conference #icon-twitter {background:url("/images/layout/footer/conference/Twitter-Icn_Conf-Footer.jpg") no-repeat;}
body#conference #footer-cofe {background:url("/images/layout/footer/conference/Cofe-Logo_Conf-Footer.jpg") no-repeat;}
body#conference #footer-logo {background:url("/images/layout/footer/conference/Trinity-Logo_Conf-Footer.jpg") no-repeat;}
body#conference #footer-diocese {color:#332057;}

body#conference .event-cat-list .list-left {background:#F0E8E6; color:#000;}
body#conference .event-cat-list .list-right {background:#27a0b1; color:#efe8e6;}
body#conference .event-cat-list .list-right h4, body#conference .event-cat-list .list-right a {color:#efe8e6;}

/* CUSTOM LAYOUT: Youth */
body#youth #footer {
    background:#ff5f2f url("/images/layout/footer/youth/youth-footer_icon.jpg") 0px 29px no-repeat;    
    border-top:20px solid #ff814f; color:#341f57;
}
body#youth #footer-social {padding-left:100px;}
body#youth #page-middle-inner {background: url("/images/layout/youth/houses.png") center bottom /100% auto no-repeat; padding-bottom:360px;}

body#youth #page-middle h2 {color:#593b81;}
body#youth #page-middle {color:#593b81;  background: linear-gradient(to bottom, #BCF5F2 70%, #fcb381); }

body#youth #icon-facebook {background:url("/images/layout/footer/youth/Facebook_YouthPage.png") no-repeat;}
body#youth #icon-twitter {background:url("/images/layout/footer/youth/Twitter_YouthPage.png") no-repeat;}

body#youth .event-cat-list .list-left {background:#F0E8E6; color:#000;}
body#youth .event-cat-list .list-right {background:#ff814f; color:#efe8e6;}
body#youth .event-cat-list .event-cat-list-item:nth-of-type(even) .list-right {background:#ffc6a0; color:#ff814f; font-weight:700;}
body#youth .event-cat-list .list-right h4, body#youth .event-cat-list .list-right a {color:#efe8e6;}
body#youth .event-cat-list .event-cat-list-item:nth-of-type(even) .list-right h4 { color:#ff814f;}
body#youth #footer-logo {background:url("/images/layout/footer/youth/Trinity-Logo_Youth-Footer.jpg") no-repeat;}
body#youth #footer-diocese {color:#332057;}

/* Forms */
form label {color:#593b82;}
.custom-button {background:#593b82; color:#fff;}

/* Contact Details */
#contact-details label {color:#593b82;}


/* Page Sections */
#section-Intro {background:#fff; }
body#youth #section-Intro {background:#fff; margin:0;}
.section-ThreeCol-Colour {background:#d3d3df;}
.section-ThreePanelColour {background:#d3d3df;}


/* ### MEDIA QUERIES ### */

/* Bootstrap MD */
@media (max-width:1199px) {     
    
}

/* Bootstrap SM */
@media (max-width:991px) {
	#main-menu li#nav-church .dropdown-menu > li {border-bottom:1px solid #efe8e6;}
	#main-menu li#nav-community .dropdown-menu > li {border-bottom:1px solid #eee9e6;}
	#main-menu li#nav-conference .dropdown-menu > li {border-bottom:1px solid #f0e6e5;}
	#main-menu li#nav-youth .dropdown-menu > li {border-bottom:1px solid #eee9e6;}
	#main-menu li#nav-contact .dropdown-menu > li {border-bottom:1px solid #4c4c4c;}
}

/* Bootstrap XS */
@media (max-width:767px) { 
	body {background:#fff;}
	.container {background:#fff; border:none; box-shadow:none;}
    
    #main-menu li#nav-church > a {background: #200f3f; color:#7e71b4;}
    #main-menu li#nav-church .dropdown-menu {background:#593b83; border:none;}
    #main-menu li#nav-church .dropdown-menu a {background:#593b83; color:#eee;}   
   
    #main-menu li#nav-community > a {background: #200f3f; color:#2db571;}
    #main-menu li#nav-community .dropdown-menu {background:#2db571; border:none;}
    #main-menu li#nav-community .dropdown-menu a {background:#2db571; color:#333;}   

    #main-menu li#nav-conference > a {background:#200f3f; color:#27a0b1;}
    #main-menu li#nav-conference .dropdown-menu {background:#27a0b1; border:none;}
    #main-menu li#nav-conference .dropdown-menu a {background:#27a0b1; color:#333;}   

    #main-menu li#nav-youth > a {background: #200f3f; color:#ff5f2e;}
    #main-menu li#nav-youth .dropdown-menu {background: #ff814f; border:none;}
    #main-menu li#nav-youth .dropdown-menu a {background:#ff814f; color:#f0e3dd;}   

    #main-menu li#nav-contact > a {background:#200f3f; color:#898989;}
    #main-menu li#nav-contact .dropdown-menu {background:#ccc; border:none;}
    #main-menu li#nav-contact .dropdown-menu a {background:#ccc; color:#c1c1c1;}   
    
    #main-menu li#nav-safeguarding > a {background:#200f3f; color:#898989;}
    #main-menu li#nav-safeguarding .dropdown-menu {background:#ccc; border:none;}
    #main-menu li#nav-safeguarding .dropdown-menu a {background:#ccc; color:#c1c1c1;}   


    #footer-diocese {height:auto; background-position:center top; margin-top:0; margin-bottom:10px; padding-top:66px;}    
    
    body#youth #page-middle {color:#593b81;  background:transparent none; margin-top:-30px; }
}




